/*     140675 : 한줄 텍스트      */
.text__140675__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__140675__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__140675__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__140675__ p {font-size:25px;}
}

/*     140685 : 한줄 텍스트      */
.text__140685__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__140685__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__140685__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__140685__ p {font-size:25px;}
}

/*     140695 : 실선      */
.solid_line__140695__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__140695__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__140695__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__140695__ {height:20px;}
}

/*     140705 : 텍스트 박스      */
.text_box__140705__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#dddddd;text-align:center;}
.text_box__140705__ > p {margin:0;padding:0;}
.text_box__140705__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__140705__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__140705__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140705__ {height:240px;padding:18% 10%;}
	.text_box__140705__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__140705__ .box_title:before {width:25px;}
	.text_box__140705__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__140705__ {height:430px;padding:20% 12%;}
	.text_box__140705__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__140705__ .box_title:before {width:30px;}
	.text_box__140705__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     140715 : 텍스트 박스      */
.text_box__140715__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__140715__ > p {margin:0;padding:0;}
.text_box__140715__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__140715__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__140715__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140715__ {height:240px;padding:18% 10%;}
	.text_box__140715__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__140715__ .box_title:before {width:25px;}
	.text_box__140715__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__140715__ {height:430px;padding:20% 12%;}
	.text_box__140715__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__140715__ .box_title:before {width:30px;}
	.text_box__140715__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     140725 : 텍스트 박스      */
.text_box__140725__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#dddddd;text-align:center;}
.text_box__140725__ > p {margin:0;padding:0;}
.text_box__140725__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__140725__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__140725__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140725__ {height:240px;padding:18% 10%;}
	.text_box__140725__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__140725__ .box_title:before {width:25px;}
	.text_box__140725__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__140725__ {height:430px;padding:20% 12%;}
	.text_box__140725__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__140725__ .box_title:before {width:30px;}
	.text_box__140725__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     140735 : 실선      */
.solid_line__140735__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__140735__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__140735__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__140735__ {height:20px;}
}

/*     140745 : 한줄 텍스트      */
.text__140745__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__140745__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__140745__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__140745__ p {font-size:25px;}
}

/*     140755 : 한줄 텍스트      */
.text__140755__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#1c9fbb;letter-spacing:0;line-height:1.5em;
}
.text__140755__ p a {color:#1c9fbb}

@media all and (min-width:1024px){
	.text__140755__ p {font-size:20px}
}

/*     140765 : 한줄 텍스트      */
.text__140765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__140765__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__140765__ p {font-size:15px}
}

/*     140775 : 텍스트 박스      */
.text_box__140775__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f2f2f2;text-align:center;}
.text_box__140775__ > p {margin:0;padding:0;}
.text_box__140775__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__140775__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__140775__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140775__ {height:240px;padding:18% 10%;}
	.text_box__140775__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__140775__ .box_title:before {width:25px;}
	.text_box__140775__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__140775__ {height:430px;padding:20% 12%;}
	.text_box__140775__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__140775__ .box_title:before {width:30px;}
	.text_box__140775__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     140785 : 텍스트 박스      */
.text_box__140785__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#dddddd;text-align:center;}
.text_box__140785__ > p {margin:0;padding:0;}
.text_box__140785__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__140785__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__140785__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140785__ {height:240px;padding:18% 10%;}
	.text_box__140785__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__140785__ .box_title:before {width:25px;}
	.text_box__140785__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__140785__ {height:430px;padding:20% 12%;}
	.text_box__140785__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__140785__ .box_title:before {width:30px;}
	.text_box__140785__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     140795 : 실선      */
.solid_line__140795__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__140795__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__140795__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__140795__ {height:20px;}
}

/*     140805 : BLANK 컨텐츠      */
.blank__140805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__140805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__140805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__140805__ {height:20px}
}

/*     140815 : 타이틀 텍스트      */
.title__140815__ {font-size:0;}
.title__140815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__140815__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__140815__.style_top p {padding-top:10px;}
.title__140815__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__140815__.style_right p {padding-right:14px;}
.title__140815__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__140815__.style_bottom p {padding-bottom:12px;}
.title__140815__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__140815__.style_left p {padding-left:14px;}
.title__140815__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__140815__.style_circle1 p {padding-left:18px;}
.title__140815__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__140815__.style_circle2 p {padding-left:18px;}
.title__140815__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__140815__ p {font-size:26px;}
}

/*     140825 : 타이틀 텍스트      */
.title__140825__ {font-size:0;}
.title__140825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__140825__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__140825__.style_top p {padding-top:10px;}
.title__140825__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__140825__.style_right p {padding-right:14px;}
.title__140825__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__140825__.style_bottom p {padding-bottom:12px;}
.title__140825__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__140825__.style_left p {padding-left:14px;}
.title__140825__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__140825__.style_circle1 p {padding-left:18px;}
.title__140825__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__140825__.style_circle2 p {padding-left:18px;}
.title__140825__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__140825__ p {font-size:18px;}
}

/*     140835 : BLANK 컨텐츠      */
.blank__140835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__140835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__140835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__140835__ {height:20px}
}

/*     140845 : 이미지      */
.img__140845__ {max-width:100%}
.img__140845__ * {box-sizing:border-box}
.img__140845__ a {display:block;vertical-align:top}
.img__140845__ img {width:700px;vertical-align:top}

/*     144635 : 한줄 텍스트      */
.text__144635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__144635__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__144635__ p {font-size:15px}
}

/*     140855 : 한줄 텍스트      */
.text__140855__ p {
	display:block;margin:0;padding:0;text-align: center;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__140855__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__140855__ p {font-size:15px}
}

